Subject: RE: [lojban] mi nanca li (was: Re: Newbie says hi

From: "And Rosta" <[email-masked]>
Date: Fri, 22 Nov 2002 20:25:25 -0000

xorxes:
> la and cusku di'e
> 
> >I certainly don't agree that "normal" predicates are not atemporal 
> >The temporality is determined by the sense of the predicate. Some,
> >like {cadzu}, are plainly true of certain time segments and false
> >of other time segments. Others, like {mamta}, are not plainly true
> >of certain time segments and false of others 
> 
> I don't think mamta can be true of a time segment where the
> referent of one of the sumti does not exist. My mother was
> not my mother in 1960. {i naku le mi mamta cu mamta mi
> ca li 1960}. Also, I think mamta can even be used for things
> like "she was my mother for a few days" 

How about your starsign? 

> Perhaps the way I would put it is that Lojban predicates are
> easily temporalized. The grammar certainly allows the use of
> tenses with any predicate, so it is natural to try to give
> meaning to such constructions 

Lojban predicates should comprise all possible predicates, in
principle, including ones that in their nature are atemporal.

> >I see no forcing
> >going on. Durations do seem to me to be atemporal -- that the first
> >world war lasted for 4 years seems to me be as true of the future
> >is it is of the past 
> 
> Even in English, the "lasting" is temporal. In 1900 it would last
> 4 years, in 1950 it had lasted 4 years, but in 1916 it was lasting
> 2 years already. Durations are fixed only when seen from the
> outside. Within the duration, they are evolving 

On one view, yes. 

> >Certainly I wouldn't see a necessity to
> >insert an implicit or explicit {pu} in "the first world war nanca
> >li vo", and nor do I see a necessity to insert an implicit {ba} in
> >"2003 nanca li pa" 
> 
> I agree, when considering it as a whole event. But things
> change when the perspective is from the middle of it 

Rather, the two (or more) different ways of conceptualizing duration
tend to become equivalent when considering the event as a whole.

Viewing a space from the inside doesn't mean that we don't see it
as having inherent size independent of our perspective. And the
same can go for viewing events.

> >If I am arriving late at a theatre, I mean entirely different
> >things when I ask "How long does the performance last?" and "How
> >much time has elapsed since the performance began?" -- I don't see
> >these as merely different standards for measuring duration; rather,
> >they're durations of quite different things 
> 
> I agree that the standard is not the issue. I would say that
> you can mean two different things by "the performance". In one
> case it is the whole thing (not yet realized), in the other it
> refers to what has already transpired. {le ca'o nu tigni cu ca mentu
> li pamu}, "the performance (which is happening) is now 15 minutes
> in duration" vs {le ca'o nu tigni cu ba ba'o mentu li sono}, "the
> performance (which is happening) will have been 90 minutes in
> duration (once it is over)". Those apply while {le nu tigni} refers
> to something that is happening, {le ca'o nu tigni}. In other
> contexts, only the total duration will be relevant, we can then
> talk of {le co'i nu tigni} 

1. If the performance is planned and rehearsed but never actually takes
place, we can still say that it has a duration of two hours. 

2. Does "the duration of the performance from start to finish" change
during the course of the performance? Does "the amount of past and
future time occupied by the performance" change during the course
of the performance?

> > > We can say: {ca li pasobici mi nanca li paze}, "In 1983 I was 17",
> > > or {ca li renoreno mi nanca li muvo romu'ei le du'u mi za'o jmive},
> > > "In 2020 I will be 54 if I'm still alive"
> >
> >This I see as an abuse of {nanca}, perhaps influenced by our native
> >tongues 
> 
> But then you don't allow the use of tense with {nanca}. You
> don't allow things to extend their duration: they always have
> the duration they will achieve when they are over and only
> that duration. I prefer to see duration as a changing property 

Not at all. We can say: 

"The duration of the film has been increased in the new DVD release"
"The duration of films on TV is slightly less than in the cinema, 
because of the frame-rate difference"
"Waiting times in doctors' surgeries have been growing longer"
"My daily shower used to take 10 minutes but now it's down to 5"

and so forth. There is no prohibition on the use of tense with
{nanca}. {nanca} expresses things' durations. Things whose durations
change over time can be described with tense+nanca.

> > > There is nothing strange about {mi} nanca-ing different
> > > numbers at different times
> >
> >I suppose the way to get the result you want is to take the meaning
> >of {mi}-qua-event as variable: that is, {mi} is an event that
> >spreads through time. In this case the issue is not about nanca
> >but rather about whether we see events as occupying a certain time
> >span atemporally, or as dynamically spreading through time 
> 
> Yes, that may be it. I think the dynamic view is also valid 

It probably is, but I still feel that the two views call for
different predicates. The one measures duration of an event from
its beginning to its end. The other measures how much time an
event has spread through at a given point in time.

The distinction seems to be analogous between the intrinsic
spatial dimensions of an object -- its height, breadth, depth
-- and the actual spatial coordinates it occupies. E.g. on the
one hand I am six foot tall, but as I am currently sitting
down I am occupying an area of space about four foot in 
its longest dimension.

An abstract object can have intrinsic dimensions without occupying
actual space (e.g. a design for a building), and can have intrinsic
duration without occupying actual time (e.g. a film).

> > > The other perspective, considering that {mi} labels some
> > > timeless object with a duration that goes from birth to
> > > death, does not seem to be all that useful
> >
> >It seems to me to be very useful, and indeed is very much the way
> >I intuitively conceive of durations. I see the first world war
> >as nondynamically occupying a certain region of spacetime, I don't
> >see us as being in the aftermath of WWI having dynamically spread
> >through 4 years 
> 
> I think both views are compatible. Seen from afar, the dynamics
> lose their gravity and we just see a blot, but we can always
> zoom in and examine how it developed 
>
> > > >This would generalize to, say, "At that time, I had been living in 
> >London
> > > >for 8 months", as well as to "I am 18 years old"
> > >
> > > I would say: {ca le co'e le nu mi xabju la londn cu masti li bi}
> >
> >Whereas my natural inclination would be to take {le nu mi xabju la londn
> >cu masti li bi} to mean that 8 months is the total duration of the
> >entire event of my residence in London 
> 
> I think it can mean both, and we can use {le ca'o nu} and
> {le co'i nu} to distinguish the two when context doesn't
> make it clear which one we mean 

I haven't thought enough about the meaning of ZAhO in sumti. But
my impression is that the distinction you make is still between
types of dynamic, time-occupying durativity, rather than nondynamic,
inherent-dimensional durativity.

> >Likewise for "the film lasts
> >2 hours", "March is 31 days long", "television ad breaks last 3.5
> >minutes", etc 
> 
> Yes, but also: the film has already lasted 30 minutes, March
> is already 20 days old (odd, but you get the meaning), this
> ad break has already been going on for 5 minutes, etc 

"March is 20 days old" is quite normal. "March is 20 days long" is
not. Similarly "I am 35 years old" is normal, while "I last for
35 years" is not.

> >"How long is the ad break?" means something different
> >to me from "How long has the ad break been going on for?". (Of course,
> >once the ad break is over, "How long did the ad break go on for?"
> >ends up meaning the same thing as "How long was the ad break?".)
> 
> Yes. But I think {mentu} can take care of both cases 

Arguably {mentu} can measure dynamic, spreading occupation of
time, atemporal static occupation of time, and intrinsic temporal
dimension, but if so, the measuree is different in each case.

--And.